
.content-left, .post-entry-content .content-left{
	box-sizing:border-box;
}
.content-sidebar{
	float:right;
	padding-right:0px;
}
.indeximageholder{
	margin-left:0px;
	margin-right:0px;
}
.indexstory, .marketstory{
	margin-left:0px;
	margin-right:0px;
}

.navbubble{
	display:inline-block;
	border-radius:50%;
	background:#21BCB0;
	font-size:9px !important;
	font-weight:700;
	text-align:center;
	z-index:1002;
	padding: 5px 0px !important;
	width:20px;
	color:#fff;
	margin-left:5px !important;
	position:absolute;
	top:5px;
}
.mainnav li:hover{
	background:#38485e;
	color:#fff;
}
.mainnav li:hover a{
color:#fff;
}
.mainnav li:hover a .bubble{
	background:#21BCB0;
}
.mainnav li ul{
	background:#38485e;
	width:288px;
	padding:15px 0;
	z-index:1005;
}
.mainnav li ul li a,.mainnav li ul li a:hover{
	padding:12px 20px;
	color:#fff;
	}
	.mainnav img{
		vertical-align: inherit;
	}
.mainnav li ul li a:hover{
		color:#21BCB0;
	}
.menuul li a:hover, .menuul li a:active, .menuul li.current_page_item a{
	border:none;
	border-radius:0;
	padding:20px 13px;
	background:#f7f7f7 !important;
}
.menunav{
	margin-top:0px !important;
	margin-left:10px !important;
	margin-bottom:0px !important;
	font-size:0;
}
.mainnav a, .menunav a{
	display:inline-block !important;
}

.mainnav .bubble{
	padding-top: 2px !important;
	padding-left:0px;
	margin-left:-18px !important;
	position:relative;
	float:left;
	width:18px;
	height:15px;
	margin-top:-6px !important;
	margin-right:-15px !important;
	top:0;
	background:#38485E;
}

.y2 .guidesidebar{
	margin-bottom: 0px;
}
.y2 .guidesidebarholder{
	margin-bottom:30px;
}

.y2 .fire{
	background-size:15px 15px;
	padding-right:15px;
}

.mainnav li img, .y2 .menunav li img{
	width:16px;
	height:16px;
}
.mainnav li .hamburger img{
	width:29px !important;
	height:17px !important;
	margin-right:-5px;
}
.y2 .wp-polls-ans{
	border:none;
}
.mainnav li,.y2 .menunav li{
	padding-right:0px;
	padding-left:0px;
}

.homedate-header{
	width:100%;
	margin:0 auto 40px auto;
	box-sizing:border-box;
	padding-right:0px;
}
.homedate{
	line-height:1.2;
	font-size:14px;
	color:#32495d;
	font-weight:bold;
}
.homedateline{
	top:10px;
	height:2px;
	background:#21BCB0;
}

.menuul li a{
	color:#32495d;
	padding:20px 5px 0 !important;
	box-sizing:border-box;
}

.home .prev-posts-link .button, .read-more .alm-btn-wrap .alm-load-more-btn{
	background-color:#f7f7f7 !important;
	font-size:12px !important;
	color:#32495d;
	border:1px solid #f7f7f7;
	text-transform:uppercase;
	border-radius: 6px;
	display:inline-block;
	width:224px;
	margin:0;
	font-weight:bold;
} 
.home .prev-posts-link .button:hover, .read-more .alm-btn-wrap .alm-load-more-btn:hover{
	border:1px solid #21BCB0;
	background-color:#21bcb0 !important;
	color:#fff;
}

.logotext{
	font-size:11px;
	position:absolute;
	padding:10px 0 0 20px;
}
.logotext a, .logotext a:hover{
	color:#21BCB0;
}
.logotext a:hover{
	text-decoration: underline;
}

.site-title{
	width:70px;
	float:left;
	margin-bottom:-40px;
	margin-top:22px;
}

.y2 h1.entry-title{
	text-align:left;
}
.y2 .entry-header-sidebar{
	position:relative;
}

h4{
	margin-top:0px !important;
}

.widget-signup{
	border:1px solid #e3e3e3;
	margin:100px auto 60px auto;
	padding:10px 30px;
	font-size:16px;
	background:#fff;
	border-radius:5px;
	display:inline-block;
}

.leadstory{
	margin-left:0px !important;
	margin-right:0px !important;
}
.leadstory .entry-item{
	width:100%;
	position:absolute;
	bottom:15px;
	display:block;
	text-align:center;
}
.leadstory .entry-title{
	text-align:center;
	color:#fff;
	font-size:28px;
	line-height:1;
}
.leadstory .entry-meta{
	background-color:transparent;
	
}
.leadstory .leadtitle{
	text-align:center;
	color:#fff;
	font-weight:bold;
	margin:0 auto;
	width:100px;
	border-bottom:3px solid #21BCB0;
}
.leadstory .indeximage{
	height:300px;
}
.leadstory .byline-authorname a, .leadstory .byline-authorname a:hover, .leadstory .byline-authorname a:visited{
	color:#fff !important;
	padding-left:10px;
}
.originalstory .entry-meta{
	margin-top:0;
}

.site-title{
	margin-left:0;
}
.socialmediaicons{
	float:right;
}
.indextag{
	font-size:12px;
}
.excerpt{
	font-size:12px;
}
#grad1 {
	height:300px;
	border-radius:6px;
    background: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.6)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom, rgba(0,0,0,0), rgba(0,0,0,.6)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom, rgba(0,0,0,0), rgba(0,0,0,.6)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,.6)); /* Standard syntax (must be last) */
}




.clear{
	clear:both;
}
.header-left{
	float:left;
}




@media screen and (max-width: 600px) {
.azguides{
	margin:0;
	padding:0;
}
.azguides li{
	padding:0px 0 20px;
	font-size:15px;
	font-weight:bold;
}
.azguides2, .azguides3{
	border-left:0px;
}
}